WellbyteWellbyte

GET /v1/instagram/v1/fetch_section_posts

获取分类下的帖子

stable · 2 credits / 次(成功才计)

获取探索页面某个分类下的帖子列表;section_id: 分类ID(可从fetch_explore_sections接口获取);count: 每页数量,默认20;max_id: 分页游标,首次请求不传;`section_name`: 分类名称;`items`: 帖子列表;`subsections`: 子分类列表;`max_id`: 下一页游标;`more_available`: 是否有更多数据;价格;0.001 USD/请求

注册即送 500 credits,用自己的 Key 试调。 免费注册

请求

curl -s 'https://api.wellbyte.net/v1/instagram/v1/fetch_section_posts?count=20&max_id=demo&section_id=10156104410190727' \
  -H "Authorization: Bearer dg_live_…"

响应

示例采集于 2026-08-25

data{
code:0
data{
items[ 2 items ]
max_id:null
status:"ok"
attempts:"22"
subsections[ 2 items ]
section_name:"Fashion & Beauty"
more_available:false
}
meta{
endpoint:"instagram.v1.fetch_section_posts"
cache_hit:false
elapsed_ms:0
request_id:"req_sample"
credits_charged:0
}
message:"ok"
}

请求历史

打开完整日志

还没有调用记录。先跑通一次,再换成你的数据。

    请求参数

    参数类型位置必填说明示例
    countintegerquery每页数量20
    max_idstringquery分页游标,用于获取下一页demo
    section_idstringquery分类ID(从fetch_explore_sections获取)10156104410190727

    响应字段

    字段字典待补 —— 右侧可执行区可直接看到真实结构。

    错误码

    codeHTTP含义是否计费
    40001400参数缺失或格式错误
    40102401API Key 无效或已吊销
    40201402余额不足,请充值
    40402404目标资源不存在
    42201422质量门槛未通过
    42901429超出速率限制
    50401504上游超时
    50201502上游返回异常

    计费

    成功扣 2 credits;任何失败(含上游 200 但未过质量门槛)扣 0。

    搜索

    搜索端点与文档